## ruby-color 1.8

=== debian/changelog ===
ruby-color (1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Update how tests were executed in the package
  * debian/copyright: Remove nonexistent file from copyright
  * debian/rules: Add check-dependencies command

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Sat, 05 Mar 2016 18:30:50 -0300
