=== debian/control ===
Source: ruby-color
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-minitest
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-color.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-color.git
Homepage: http://rubyforge.org/projects/color
XS-Ruby-Versions: all

Package: ruby-color
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-color-tools (<< 1.5~)
Replaces: ruby-color-tools (<< 1.5~)
Provides: ruby-color-tools
Description: Ruby library to provide RGB, CMYK and other colorspace support
 This Ruby library provides support to RGB, CMYK and other
 colorspaces. It offers 152 named RGB colors (184 with spelling
 variations) that are commonly supported and used in HTML, SVG and X11
 applications. A technique for generating a monochromatic contrasting
 palette is also included.

Package: ruby-color-tools
Architecture: all
Section: oldlibs
Priority: extra
Depends: ruby-color,
         ${misc:Depends}
Description: Ruby library providing various colorspace support (transitional package)
 This is a dummy transition package that can be safely removed once no
 package depend on it.
