## ruby-color 2.1.1

=== debian/changelog ===
ruby-color (2.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add a build dependency on ruby-minitest-focus.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 01 Nov 2025 14:31:47 -0500

ruby-color (1.8-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-color: Add Multi-Arch: foreign.

  [ Aquila Macedo ]
  * Removed 'debian/source/lintian-overrides' file.
  * d/control: 'debhelper-compat' in Build-Depends is bumped to level 13.
  * d/control: bumped Standards-Version to 4.6.2.
  * d/control: replaced 'ruby-interpreter' to '${ruby:Depends}'.
  * d/watch: updated watch file reference link.
  * d/copyright: updated the upstream URL to the GitHub repository.

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Thu, 13 Jul 2023 17:07:57 -0300

ruby-color (1.8-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-color: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:39:28 +0100

ruby-color (1.8-2) unstable; urgency=medium

  * Drop transitional ruby-color-tool package (Closes: #878857)
  * Bump debhelper compatibility level to 10
  * Bump Standards-Version to 4.1.2 (no changes needed)
  * Update homepage and set testsuite
  * Refresh packaging with dh-make-ruby -w

 -- Cédric Boutillier <boutil@debian.org>  Sun, 03 Dec 2017 00:39:45 +0100
