=== debian/control ===
Source: ruby-color
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-minitest,
               ruby-minitest-focus
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-color.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-color
Homepage: https://github.com/halostatue/color
Testsuite: autopkgtest-pkg-ruby

Package: ruby-color
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: Ruby library to provide RGB, CMYK and other colorspace support
 This Ruby library provides support to RGB, CMYK and other
 colorspaces. It offers 152 named RGB colors (184 with spelling
 variations) that are commonly supported and used in HTML, SVG and X11
 applications. A technique for generating a monochromatic contrasting
 palette is also included.
