=== debian/watch ===
version=4
https://gemwatch.debian.net/color .*/color-(.*).tar.gz
