## ruby-color 2.2.0

=== debian/changelog ===
ruby-color (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 10 Feb 2026 10:29:33 -0600
