=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                gem2deb,
                ruby-minitest,
                ruby-minitest-focus
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-color.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-color
 Homepage: https://github.com/halostatue/color
